<?php 
if ( class_exists( 'WP_Customize_Control' ) ):

    // Separator
    class frannamag_Custom_Separator extends WP_Customize_Control{
        public $type = 'separator';
        public function render_content(){
            ?>
            <p><hr></p>
            <?php
        }
    }

endif;